package com.tenlionsoft.oamodule.beans;

/**
 * 作者: adam
 * 日期: 2022/4/13 - 10:23 上午
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class ByCarRecordBean {

    private String carApplyCarId;
    private String carApplyCarName;
    private String carApplyCode;
    private String carApplyDriverId;
    private String carApplyDriverName;
    private float carApplyEndMileage;
    private String carApplyEndPlace;
    private String carApplyEndTime;
    private String carApplyId;
    private float carApplyMileage;
    private String carApplyPassengerIds;
    private String carApplyPassengerNames;
    private String carApplyReason;
    private String carApplyRemark;
    private float carApplyStartMileage;
    private String carApplyStartPlace;
    private String carApplyStartTime;
    private String carApplyUserDeptId;
    private String carApplyUserDeptName;
    private String carApplyUserId;
    private String carApplyUserName;

    public String getCarApplyCarId() {
        return carApplyCarId;
    }

    public void setCarApplyCarId(String carApplyCarId) {
        this.carApplyCarId = carApplyCarId;
    }

    public String getCarApplyCarName() {
        return carApplyCarName;
    }

    public void setCarApplyCarName(String carApplyCarName) {
        this.carApplyCarName = carApplyCarName;
    }

    public String getCarApplyCode() {
        return carApplyCode;
    }

    public void setCarApplyCode(String carApplyCode) {
        this.carApplyCode = carApplyCode;
    }

    public String getCarApplyDriverId() {
        return carApplyDriverId;
    }

    public void setCarApplyDriverId(String carApplyDriverId) {
        this.carApplyDriverId = carApplyDriverId;
    }

    public String getCarApplyDriverName() {
        return carApplyDriverName;
    }

    public void setCarApplyDriverName(String carApplyDriverName) {
        this.carApplyDriverName = carApplyDriverName;
    }

    public float getCarApplyEndMileage() {
        return carApplyEndMileage;
    }

    public void setCarApplyEndMileage(float carApplyEndMileage) {
        this.carApplyEndMileage = carApplyEndMileage;
    }

    public String getCarApplyEndPlace() {
        return carApplyEndPlace;
    }

    public void setCarApplyEndPlace(String carApplyEndPlace) {
        this.carApplyEndPlace = carApplyEndPlace;
    }

    public String getCarApplyEndTime() {
        return carApplyEndTime;
    }

    public void setCarApplyEndTime(String carApplyEndTime) {
        this.carApplyEndTime = carApplyEndTime;
    }

    public String getCarApplyId() {
        return carApplyId;
    }

    public void setCarApplyId(String carApplyId) {
        this.carApplyId = carApplyId;
    }

    public float getCarApplyMileage() {
        return carApplyMileage;
    }

    public void setCarApplyMileage(float carApplyMileage) {
        this.carApplyMileage = carApplyMileage;
    }

    public String getCarApplyPassengerIds() {
        return carApplyPassengerIds;
    }

    public void setCarApplyPassengerIds(String carApplyPassengerIds) {
        this.carApplyPassengerIds = carApplyPassengerIds;
    }

    public String getCarApplyPassengerNames() {
        return carApplyPassengerNames;
    }

    public void setCarApplyPassengerNames(String carApplyPassengerNames) {
        this.carApplyPassengerNames = carApplyPassengerNames;
    }

    public String getCarApplyReason() {
        return carApplyReason;
    }

    public void setCarApplyReason(String carApplyReason) {
        this.carApplyReason = carApplyReason;
    }

    public String getCarApplyRemark() {
        return carApplyRemark;
    }

    public void setCarApplyRemark(String carApplyRemark) {
        this.carApplyRemark = carApplyRemark;
    }

    public float getCarApplyStartMileage() {
        return carApplyStartMileage;
    }

    public void setCarApplyStartMileage(float carApplyStartMileage) {
        this.carApplyStartMileage = carApplyStartMileage;
    }

    public String getCarApplyStartPlace() {
        return carApplyStartPlace;
    }

    public void setCarApplyStartPlace(String carApplyStartPlace) {
        this.carApplyStartPlace = carApplyStartPlace;
    }

    public String getCarApplyStartTime() {
        return carApplyStartTime;
    }

    public void setCarApplyStartTime(String carApplyStartTime) {
        this.carApplyStartTime = carApplyStartTime;
    }

    public String getCarApplyUserDeptId() {
        return carApplyUserDeptId;
    }

    public void setCarApplyUserDeptId(String carApplyUserDeptId) {
        this.carApplyUserDeptId = carApplyUserDeptId;
    }

    public String getCarApplyUserDeptName() {
        return carApplyUserDeptName;
    }

    public void setCarApplyUserDeptName(String carApplyUserDeptName) {
        this.carApplyUserDeptName = carApplyUserDeptName;
    }

    public String getCarApplyUserId() {
        return carApplyUserId;
    }

    public void setCarApplyUserId(String carApplyUserId) {
        this.carApplyUserId = carApplyUserId;
    }

    public String getCarApplyUserName() {
        return carApplyUserName;
    }

    public void setCarApplyUserName(String carApplyUserName) {
        this.carApplyUserName = carApplyUserName;
    }
}
